<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body>
    <h1>Hello my name is {{ name }}</h1>
	
	<img src="https://media.licdn.com/dms/image/C5103AQG-evh11hUXCA/profile-displayphoto-shrink_200_200/0?e=1541635200&v=beta&t=XeGkXefrC7Nq-L_r8JLppEc4lPbXFMwBmaVpDSBQzVc" alt="Rosyi's photo" >
	<article>I am {{ age }} years old</article>
    <article>NPM       		  : {{ npm }}</article>
	<article>College   		  : {{ college }}</article>
	<article>Hobby     		  : {{ hobby }} </article>
	
	<p> {{ desc }} </p>
	
	<!--
	
	<h1>Hello my friend's name is Fakhira Devina</h1>
	
	<img src="http://www.about.tarung2017.com/foto/710.jpg" alt="Hira's photo">
	<article>NPM       		  : 1706979221</article>
	<article>College   		  : {{ college }}</article>
    <article>Age       		  : 19 years old</article>
	<article>Hobby     		  : Main HP </article>
	
	<p> Part time mahasiswa dan full time tukang makan. suka edm tapi jarang dengerin lagu. gasuka ngoding tapi sering (terpaksa) ngoding. </p>

	
	<h1>Hello my friend's name is Selvy Fitriani </h1>
	
	<img src="http://www.about.tarung2017.com/foto/836.jpg" alt="Selvy's photo">
	<article>NPM       		  : 1706039446</article>
	<article>College   		  : {{ college }}</article>
    <article>Age       		  : 18 years old</article>
	<article>Hobby     		  : membaca </article>
	
	<p> nama panggilannya Selvy bukan selfie. Suka pelajaran matematika dan itu salah satu alasan kenapa milih ilmu komputer :"). Hampir semua dp sosmed nya bunga karena dibalik bunga tersimpan banyak cerita :)) </p> 
	
	//-->
	
</body>
</html>
